| Qore RestSchemaValidator Module Reference 2.2.1

Loading...
Searching...
No Matches
Public Attributes | List of all members
RestSchemaValidator::RestExampleResponseInfo Struct Reference

a hash giving example info for example HTTP response messages More...

## Public Attributes
string | body
| the HTTP response body
int | code
| the HTTP status code
hash< auto > | hdr
| the HTTP response header hash
string | response_uri
| the HTTP response URI

## Detailed Description

a hash giving example info for example HTTP response messages